/** GLOBAL **/
html {
  scroll-behavior: smooth;
}
h1 {
	color: #4A4343;
	font-family: Sora;
	font-size: 58px;
	font-style: normal;
	font-weight: 500;
	line-height: 59px; /* 101.724% */
}


h2 {
	color: #4A4343;
	font-family: Sora;
	font-size: 48px;
	font-style: normal;
	font-weight: 400;
	line-height: 56px; /* 116.667% */
}

h3 {
	color: #4A4343;
	font-family: Sora;
	font-size: 26px;
	font-style: normal;
	font-weight: 500;
	line-height: 30px; /* 115.385% */
}

p {
	color: #4A4343;
	font-family: "Anek Latin";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px; /* 150% */
}
.container{
	max-width: 1625px;
	width:100%;
	margin:0 auto;
	position:relative;
}
.container-full{
	width:100%;
	margin:0 auto;
	position:relative;
}
.row{
	margin:0 -15px;
}
.container:not(.container-especial-left):not(.container-especial-right) {
    padding: 0 15px;
}
.container-full .col,
.container .col{
	padding:0 15px;
	width:100%;
}
.texto *{
	color: #4A4343;
	font-family: "Anek Latin";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px; /* 150% */
}
.flex{
	display:flex;
}
p{
	color:inherit;
}
a{
	color:inherit;
}
.center{
	text-align:center;
}
.btn-marron:hover{
	background:transparent;
	color:#4A4343;
}
.btn-marron{
	transition: all ease .3s;
	border-radius: 4px;
    background: #4A4343;
    color: #E4E0DD;
    text-align: center;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    padding: 15px 35px;
    text-decoration: none;
    border: 1px solid #4A4343;
	display: inline-block;
}
.btn-bordemarron:hover{
	background: #4A4343;
    color: #E4E0DD;
}
.btn-bordemarron{
	transition: all ease .3s;
	border-radius: 4px;
    background: transparent;
    color: #4A4343;
    text-align: center;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    padding: 15px 35px;
    text-decoration: none;
    border: 1px solid #4A4343;
}
@media (max-width:1200px){
	h1 {
		color: #4A4343;
		font-family: Sora;
		font-size: 40px;
		font-style: normal;
		font-weight: 500;
		line-height: 42px; /* 101.724% */
	}
	.btn-marron,
	.btn-bordemarron{
		font-size: 12px;
		padding: 12px 20px;
	}
	h2 {
		color: #4A4343;
		font-family: Sora;
		font-size: 35px;
		font-style: normal;
		font-weight: 400;
		line-height: 37px; /* 116.667% */
	}

	h3 {
		color: #4A4343;
		font-family: Sora;
		font-size: 20px;
		font-style: normal;
		font-weight: 500;
		line-height: 24px; /* 115.385% */
	}

	p {
		color: #4A4343;
		font-family: "Anek Latin";
		font-size: 14px;
		font-style: normal;
		font-weight: 400;
		line-height: 20px; /* 150% */
	}
	.subtitulo{
		font-size: 14px!important;
    	line-height: 20px!important;
	}
}
/* topbar */
.topbar .col .left a{
	color: #E4E0DD;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 5px;
}
.topbar .col .right{
	display: flex;
	align-items: center;
	gap: 15px;
}
.topbar .col .left{
	display: flex;
	align-items: center;
	gap: 25px;
}
.topbar .col{
	display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}
.topbar{
	background: #4A4343;
	padding: 10px 0;
}
@media (max-width:1200px){
	.topbar{
		display: none;
	}
}
/* fin topbar */
/* nav */
.nav.hide2{
	top: -150%;
}
.nav .logo .hover{
	display: none;
}
.nav .col .menu a.btn-especial{
	border-radius: 4px;
    background: #4A4343;
    color: #E4E0DD;
	transition: all ease .3s;
    text-align: center;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    padding: 15px 35px;
    text-decoration: none;
    margin-left: 30px;
}
.nav.background.megamenushow .col .menu a.btn-especial,
.nav.megamenushow .col .menu a.btn-especial{
	background: #FFF;
    color: #4A4343;
}
.nav.background.megamenushow .logo .normal,
.nav.megamenushow .logo .normal{
	display: none;
}
.nav.background.megamenushow .logo .hover,
.nav.megamenushow .logo .hover{
	display: block;
}
.nav .col .menu a:hover svg{
	transform: none;
}
.nav .col .menu a:hover path{
	stroke:#E4E0DD;
}
.nav .col .menu a svg{
	transform: rotate(180deg);
}
.nav .col .menu a path{
	stroke:#4A4343;
}
.nav .col .menu a{
	display: flex;
	align-items: center;
	gap: 5px;
	color: #4A4343;
    text-align: right;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    text-decoration: none;
	position: relative;
}
.nav .col .menu a:after {
    height: 59px;
    position: absolute;
    bottom: -60px;
    width: 100%;
    content: "";
    left: 0;
}
.nav .col .menu{
	display: flex;
	align-items: center;
	gap: 25px;
}
.nav .col{
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 30px;
}
.nav.background.megamenushow,
.nav.megamenushow{
	background-color: #4A4343;
}
.nav.background.megamenushow .col .menu a:hover,
.nav.megamenushow .col .menu a:hover{
	color: #E4E0DD;
}
.nav.background.megamenushow .col .menu a,
.nav.megamenushow .col .menu a{
	color: rgba(228, 224, 221, 0.50);
}
.nav.background{
	background-color: white;
	top: -40px;
}
.nav{
	background-color: transparent;
	position: fixed;
    top: 0;
    width: 100%;
	z-index: 2;
	transition: all ease .5s;
}
nav{
	padding: 25px 0;
}
nav .hamburguesa{
	display: none;
}
@media (max-width:1300px){
	nav .logo{
		max-width: 230px;
	}
}
@media (max-width:1200px){
	.nav .col .menu{
		display: none;
	}
	nav .hamburguesa svg{
		width: 32px;
	}
	nav .hamburguesa path{
		fill:#423C3C;
	}
	nav .hamburguesa{
		display: block;
	}
	nav{
		padding: 15px 0;
	}
}
/* fin nav */
/* cabecera_home */
.cabecera_home .slider{
	max-height: calc(100vH - 175px);
    height: 100%;
}
.cabecera_home .enlaces{
	padding-top: 25px;
    display: flex;
    align-items: center;
    gap: 23px;
}
.cabecera_home .texto{
	padding-top: 20px;
}
.cabecera_home .top{
	padding-bottom: 30px;
	min-height: 400px;
}
.cabecera_home .contador{
	color: #4A4343;
    font-family: "Anek Latin";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.cabecera_home .slide-item .meta{
	max-width: 656px;
	position: relative;
	display: flex;
	align-items: center;
}
.cabecera_home .slide-item.fondooscuro .btn-bordemarron:hover{
	border-color: #4A4343;
}
.cabecera_home .slide-item.fondooscuro .btn-bordemarron,
.cabecera_home .slide-item.fondooscuro .btn-marron:hover{
	color:white;
	border-color: white;
}
.cabecera_home .slide-item.fondooscuro .texto *,
.cabecera_home .slide-item.fondooscuro h1{
	color:white;
}
.cabecera_home .flechas .right path{
	transition: all ease .3s;
	fill:transparent;
	stroke:#4A4343;
}
.cabecera_home .flechas .right:hover path{
	fill:#4A4343;
	stroke:transparent;
}
.cabecera_home .flechas .left path{
	transition: all ease .3s;
	fill:transparent;
	stroke:#4A4343;
}
.cabecera_home .flechas .left:hover path{
	fill:#4A4343;
	stroke:transparent;
}
.cabecera_home .flechas .right,
.cabecera_home .flechas .left{
	cursor: pointer;
}
.cabecera_home .flechas .right{
	transform: rotate(180deg);
}
.cabecera_home .flechas{
	display: flex;
	position: absolute;
	bottom: 0;
    gap: 17.5px;
    align-items: center;
}
.cabecera_home .slide-item{
	padding: 140px;
	background-position: center;
	background-size: cover;
	min-height: calc(100vH - 175px);
	background-repeat: no-repeat;
	display: flex;
    align-items: center;
}
.cabecera_home{
	padding-top: 175px;
    height: 100vH;
	background: linear-gradient(to bottom, white 0%, white calc(100% - 160px), #e4e0dd calc(100% - 160px), #e4e0dd 100%);
}
@media (max-width:1200px){
	.cabecera_home .slide-item{
		padding: 20px 50px;
	}
	.cabecera_home{
		padding-top: 155px;
	}
}
@media (max-width:768px){
	.cabecera_home .slide-item{
		padding: 30px;
	}
	.cabecera_home{
		padding-top: 100px;
	}
}
/* fin cabecera_home */
/* seccion_cards */
.seccion_cards .col-top .texto > *{
	width: calc(50% - 15px);
}
.seccion_cards .col-top .texto{
	padding-left: 135px;
    padding-top: 35px;
    max-width: 800px;
	display: flex;
    gap: 30px;
    flex-wrap: wrap;
    row-gap: 15px;
}
.seccion_cards.centrado .col-top h2{
	text-align: center;
	margin: 0 auto;
}
.seccion_cards .col-top h2{
	max-width: 795px;
}
.seccion_cards .col-top .subtitulo{
	color: #4A4343;
    font-family: Sora;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
    padding-bottom: 15px;
}
.seccion_cards .col-cards {
	display: flex;
    gap: 30px;
}
.seccion_cards .col-cards .servicio-item:hover h3{
	color:#E4E0DD;
}
.seccion_cards .col-cards .servicio-item h3{
	padding-bottom: 15px;
	transition: all ease .3s;
}
.seccion_cards .col-cards .servicio-item .icono img{
	max-height: 78px;
}
.seccion_cards .col-cards .servicio-item .icono{
    margin-bottom: 30px;
	display: flex;
    justify-content: end;
    text-align: right;
}
.seccion_cards .col-cards .servicio-item:hover{
	background: #4A4343;
}
.seccion_cards .col-cards .servicio-item:hover .texto,
.seccion_cards .col-cards .servicio-item:hover .texto *{
	color:#E4E0DD;
}
.seccion_cards .col-cards .servicio-item .texto,
.seccion_cards .col-cards .servicio-item .texto *{
	color: #4A4343;
	font-family: "Anek Latin";
	font-size: 16px;
	transition: all ease .3s;
	font-style: normal;
	font-weight: 400;
	line-height: 24px; /* 150% */
}
.seccion_cards .col-cards .servicio-item:hover .enlace{
	color:#E4E0DD;
}
.seccion_cards .col-cards .servicio-item:hover .enlace path{
	fill:#E4E0DD;
}
.seccion_cards .col-cards .servicio-item .enlace path{
	transition: all ease .3s;
}
.seccion_cards .col-cards .servicio-item .enlace{
	color: #4A4343;
	transition: all ease .3s;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: end;
}
.seccion_cards .col-cards .servicio-item .texto{
	padding-bottom: 30px;
}
.seccion_cards .col-cards{
	padding-top: 85px;
}
.seccion_cards .col-cards .servicio-item{
	background: white;
	transition: all ease .3s;
    display: block;
	text-decoration: none;
    padding: 30px;
    width: calc(25% - 22.5px);
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.seccion_cards .col-top{
	max-width: calc(100% - 300px);
    margin: 0 auto;
}
.seccion_cards{
	padding-top: 137px;
    background: #e4e0dd;
	padding-bottom: 85px;
}
@media (max-width:1200px){
	.seccion_cards{
		padding-top: 60px;
		padding-bottom: 40px;
	}
	.seccion_cards .col-top .texto{
		padding-left: 50px;
	}
	.seccion_cards .col-top .texto,
	.seccion_cards .col-top h2,
	.seccion_cards .col-top{
		max-width: 100%;
	}
	.seccion_cards .col-cards{
		padding-top: 40px;
	}
	.seccion_cards .col-cards{
		flex-wrap: wrap;
	}
	.seccion_cards .col-cards .servicio-item{
		width: calc(50% - 15px);
	}
	.seccion_cards .col-cards .servicio-item .enlace{
		font-size: 12px;
	}
}
@media (max-width:768px){
	.seccion_cards .col-cards .servicio-item{
		width:100%;
	}
	.seccion_cards .col-top .texto > *{
		width: 100%;
	}
}
/* fin seccion_cards */
/* textos_columnas */
.textos_columnas .leer-mas{
	background: transparent;
    padding: 0;
    border: none;
    display: flex;
    align-items: center;
    gap: 5px;
    color: #4A4343;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    cursor: pointer;
}
.textos_columnas .col-cards .texto-item .texto.hide{
	display:none;
}
.textos_columnas .col-cards .texto-item .texto{
	padding-bottom: 23px;
}
.textos_columnas .col-cards .texto-item .texto ol,
.textos_columnas .col-cards .texto-item .texto ul{
	padding-left: 20px;
}
.textos_columnas .col-cards .texto-item .texto p:not(:last-child){
	padding-bottom: 15px;
}
.textos_columnas .col-cards .texto-item .enlace{
	color: #4A4343;
	font-family: Sora;
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 14px;
	text-decoration: none;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
}
.textos_columnas .col-cards .texto-item .titulo{
	color: #4A4343;
    font-family: Sora;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
    padding-bottom: 10px;
}
.textos_columnas .col-cards .texto-item{
	max-width: calc(33.33% - 20px);
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.textos_columnas .col-cards{
	max-width: calc(100% - 300px);
    margin: 0 auto;
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
	padding-left: 130px;
    row-gap: 80px;
}
.textos_columnas .col-top h2{
	max-width: 1070px;
    padding-bottom: 85px;
}
.textos_columnas .col-top .subtitulo{
	color: #4A4343;
    font-family: Sora;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
    padding-bottom: 15px;
}
.textos_columnas .col-top{
	max-width: calc(100% - 300px);
    margin: 0 auto;
}
.textos_columnas{
	background: #e4e0dd;
    padding-bottom: 85px;
    padding-top: 85px;
}
@media (max-width:1200px){
	.textos_columnas{
		padding: 40px 0;
	}
	.textos_columnas .col-cards{
		padding-left: 50px;
	}
	.textos_columnas .col-cards,
	.textos_columnas .col-top{
		max-width: 100%;
	}
	.textos_columnas .col-top h2{
		padding-bottom: 40px;
	}
	.textos_columnas .col-cards .texto-item .enlace{
		font-size: 12px;
	}
	.textos_columnas .col-cards{
		row-gap: 40px;
	}
}
@media (max-width:992px){
	.textos_columnas .col-cards .texto-item{
		max-width: calc(50% - 15px);
		width: 100%;
	}
}
@media (max-width:768px){
	.textos_columnas .col-cards .texto-item{
		max-width: 100%;
		width: 100%;
	}
}
/* fin textos_columnas */
/* slider_obras */
.slider_obras .obra-item .right .abajo .flechas{
	display: flex;
    align-items: center;
    gap: 15px;
    justify-content: space-between;
}
.slider_obras .obra-item .right .abajo a{
	color: #4A4343;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    align-items: center;
    display: flex;
    text-decoration: none;
    gap: 10px;
}
.slider_obras .obra-item .right .abajo{
	max-width: 520px;
    display: flex;
    gap: 10px;
    justify-content: space-between;
    width: 100%;
}
.slider_obras .obra-item .right .meta .texto{
	color: #4A4343;
    font-family: "Anek Latin";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 25px;
}
.slider_obras .obra-item .right .meta .arquitecto p{
	color: #4A4343;
    font-family: "Anek Latin";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 15px;
}
.slider_obras .obra-item .right .meta h3{
	color: #4A4343;
    font-family: Sora;
    font-size: 42px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
    padding-bottom: 8px;
}
.slider_obras .obra-item .right .meta{
	max-width: 520px;
    width: 100%;
}
.slider_obras .obra-item .right .arriba .subtitulo{
	color: #4A4343;
    font-family: Sora;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
}
.slider_obras .obra-item .right .arriba{
	max-width: 520px;
    width: 100%;
}
.slider_obras .obra-item .right{
	width: 50%;
    background: #FFF;
    padding: 60px 50px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    justify-content: space-between;
    align-items: center;
    min-height: 620px;
}
.slider_obras .obra-item .left{
	width: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.slider_obras .obra-item{
	display: flex;
    gap: 0;
}

.slider_obras .obra-item .flechas .flecha-right path{
	transition: all ease .3s;
	fill:transparent;
	stroke:#4A4343;
}
.slider_obras .obra-item .flechas .flecha-right:hover path{
	fill:#4A4343;
	stroke:transparent;
}
.slider_obras .obra-item .flechas .flecha-left path{
	transition: all ease .3s;
	fill:transparent;
	stroke:#4A4343;
}
.slider_obras .obra-item .flechas .flecha-left:hover path{
	fill:#4A4343;
	stroke:transparent;
}
.slider_obras .obra-item .flechas .flecha-right,
.slider_obras .obra-item .flechas .flecha-left{
	cursor: pointer;
}
.slider_obras .obra-item .flechas .flecha-right{
	transform: rotate(180deg);
}
.slider_obras .obra-item .flechas{
	display: flex;
    gap: 17.5px;
    align-items: center;
}
.slider_obras{
	background: #e4e0dd;
    padding-bottom: 150px;
    padding-top: 85px;
}
@media (max-width:1200px){
	.slider_obras .obra-item .left{
		width: 100%;
		aspect-ratio: 1920/600;
	}
	.slider_obras .obra-item .right .abajo,
	.slider_obras .obra-item .right .meta{
		max-width: 100%;
	}
	.slider_obras .obra-item .right{
		padding: 30px;
		min-height: 535px;
		width: 100%;
		align-items: flex-start;
	}
	.slider_obras{
		padding: 40px 0;
	}
}
@media (max-width:992px){
	.slider_obras .obra-item{
		flex-direction: column;
	}
}
@media (max-width:768px){
	.slider_obras .obra-item .left{
		aspect-ratio: 1920/900;
	}
	.slider_obras .obra-item .right .abajo{
		    flex-direction: column;
    align-items: flex-start;
	}
}
/* fin slider_obras */
/* seccion_cta */
.seccion_cta .col h2{
	text-decoration: underline;
}
.seccion_cta .col .subtitulo{
	color: #4A4343;
	font-family: Sora;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 29px; /* 161.111% */
}
.seccion_cta .col .texto strong{
	color: #4A4343;
    font-family: Sora;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
}
.seccion_cta .col > *{
	width: calc(33.33% - 20px);
}
.seccion_cta .col{
	display: flex;
    gap: 30px;
}
.seccion_cta{
	padding: 70px 0;
}
@media (max-width:992px){
	.seccion_cta{
		padding: 40px 0;
	}
	.seccion_cta .col{
		flex-direction: column;
	}
	.seccion_cta .col > *{
		width: 100%;
	}
}
/* fin seccion_cta */
/* footer */
footer .row-bottom .col .derecha a{
	text-decoration: none;
}
footer .row-bottom .col .derecha{
	display: flex;
    align-items: center;
    color: #B1A79F;
    text-align: right;
    font-family: "Anek Latin";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 33px;
    text-decoration: none;
    gap: 10px;
    flex-wrap: wrap;
}
footer .col-logo .logo a{
	display: inline-block;
}
footer .row-bottom .col .copy{
	color: #B1A79F;
    font-family: "Anek Latin";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 33px;
}
footer .row-bottom .col{
	display: flex;
    gap: 10px;
    justify-content: space-between;
	flex-wrap: wrap;
}
footer .row-bottom{
	padding-top: 30px;
    margin-top: 50px;
    border-top: 1px solid #5C5656;
}
footer .col-datos .dato p{
	    color: #B1A79F;
}
footer .col-datos .dato{
	color: #B1A79F;
    font-family: "Anek Latin";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    margin-bottom: 15px;
}
footer .col-datos{
	max-width: 25%;
}
footer .col-menu .menu a{
	color: #B1A79F;
    font-family: "Anek Latin";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-decoration: none;
}
footer .col-menu .menu{
	display: flex;
    flex-direction: column;
}
footer .titulo{
	color: #E4E0DD;
    font-family: Sora;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
    padding-bottom: 20px;
}
footer .col-menu{
	max-width: 25%;
}
footer{
	padding: 50px 0 30px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
footer .col-logo .redes{
	padding-top: 30px;
    display: flex;
    align-items: center;
    gap: 15px;
}
footer .col-logo .texto{
	max-width: 520px;
    width: 100%;
    margin-top: 23px;
}
footer .col-logo{
	max-width: 50%;
}
footer .texto *{
	color: #B1A79F;
}
@media (max-width:1200px){
	footer .flex{
		flex-direction: column;
	}
	footer .col-logo .texto,
	footer .col-datos,
	footer .col-menu,
	footer .col-logo{
		text-align: center;
		max-width: 100%;
	}
	footer .col-datos{
		padding-top: 30px!important;
	}
	footer .col-logo .redes{
		justify-content: center;
		padding-bottom: 30px;
	}
	footer .col-datos .dato{
		justify-content: center;
	}
}
@media (max-width:768px){
	footer .row-bottom .col .derecha{
		flex-direction: column;
	}
	footer .row-bottom .col{
		    flex-direction: column;
    justify-content: center;
    align-items: center;
	}
}
/* fin footer */
/* cabecera_doble_texto */
.cabecera_doble_texto h2{
	padding-bottom: 25px;
}
.cabecera_doble_texto .row .col-right{
	width: 25%;
}
.cabecera_doble_texto.nocabecera .row .col-left .textos{
	max-width:1075px;
}
.cabecera_doble_texto .row .col-left .textos{
	display: flex;
    gap: 30px;
    margin-left: 140px;
    max-width: 795px;
}
.cabecera_doble_texto .row .col-left h1{
	padding-bottom: 110px;
}
.cabecera_doble_texto.contexto .row .col-left .texto_bajo_titulo{
	padding-bottom: 40px;
	max-width: 656px;
	width: 100%;
}
.cabecera_doble_texto.contexto .row .col-left h1{
	padding-bottom: 10px;
}
.cabecera_doble_texto .row .col-left .breadcrumbs a{
	text-decoration: none;
}
.cabecera_doble_texto .row .col-left .breadcrumbs{
	color: #4A4343;
    font-family: "Anek Bangla";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 75px;
}
.cabecera_doble_texto .row .col-left{
	width: 75%;
}
.cabecera_doble_texto .row{
	display: flex;
    align-items: flex-start;
    gap: 30px;
    justify-content: space-between;
}
.cabecera_doble_texto{
	padding-top: 170px;
    padding-bottom: 75px;
}
.cabecera_doble_texto.nocabecera{
	padding-top: 112px;
}
@media (max-width:1200px){
	.cabecera_doble_texto{
		padding-top: 155px;
	}
	.cabecera_doble_texto .row .col-left h1,
	.cabecera_doble_texto .row .col-left .breadcrumbs{
		padding-bottom: 40px;
	}
	.cabecera_doble_texto .row .col-left .textos{
		margin-left: 50px;
	}
	.cabecera_doble_texto.nocabecera{
		padding-top: 60px;
	}
}
@media (max-width:992px){
	.cabecera_doble_texto .row .col-left .textos{
		flex-direction: column;
	}
}
@media (max-width:768px){
	.cabecera_doble_texto .row .col-left{
		width: 100%;
	}
	.cabecera_doble_texto{
		padding-top: 100px;
		padding-bottom: 90px;
	}
	.cabecera_doble_texto .row .col-right{
		display: none;
	}
}
/* fin cabecera_doble_texto */
/* seccion_galeria */
.seccion_galeria img{
	max-height: 395px;
}
.seccion_galeria .container .flechas{
	display: flex;
    gap: 15px;
    justify-content: end;
}

.seccion_galeria .flechas .right path{
	transition: all ease .3s;
	fill:transparent;
	stroke:#4A4343;
}
.seccion_galeria .flechas .right:hover path{
	fill:#4A4343;
	stroke:transparent;
}
.seccion_galeria .flechas .left path{
	transition: all ease .3s;
	fill:transparent;
	stroke:#4A4343;
}
.seccion_galeria .flechas .left:hover path{
	fill:#4A4343;
	stroke:transparent;
}
.seccion_galeria .flechas .right,
.seccion_galeria .flechas .left{
	cursor: pointer;
}
.seccion_galeria .flechas .right{
	transform: rotate(180deg);
}
.seccion_galeria .container{
	position: absolute;
    top: -74px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.seccion_galeria .slider{
	overflow: hidden;
}
.seccion_galeria{
	position: relative;
}
/* fin seccion_galeria */
/* imagen_texto_cards */
.imagen_texto_cards .col-cards{
    display: flex;
    flex-direction: column;
    gap: 75px;
}
.imagen_texto_cards .proyecto-item:nth-child(even){
    flex-direction: row-reverse;
}
.imagen_texto_cards .proyecto-item .meta{
    background: #FFF;
    padding: 60px;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 30px;
    min-height: 620px;
    justify-content: space-between;
    width: 40%;
    text-align: left;
}
.imagen_texto_cards .proyecto-item .meta .subtitulo{
    color: #4A4343;
    font-family: Sora;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
}
.imagen_texto_cards .proyecto-item .meta .botongaleria{
    color: #4A4343;
    text-align: center;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 14px;
    text-decoration: none;
    border-radius: 4px;
    border: 1px solid #4A4343;
    padding: 15px;
    justify-content: start;
    display: inline-flex;
    width: auto;
    white-space: nowrap;
}
.imagen_texto_cards .proyecto-item .meta .texto{
    color: #4A4343;
    font-family: "Anek Latin";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.imagen_texto_cards .proyecto-item .meta .textobajo{
    color: #4A4343;
    font-family: "Anek Latin";
    font-size: 16px;
    font-style: normal;
    line-height: 24px;
    padding-bottom: 25px;
}
.imagen_texto_cards .proyecto-item .meta h3{
    padding-bottom: 5px;
}
.imagen_texto_cards .proyecto-item .meta *{
    max-width: 385px;
    width: 100%;
}
.imagen_texto_cards .proyecto-item .imagen{
    width: 60%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
}
.imagen_texto_cards .proyecto-item{
    display: flex;
    align-items: stretch;
}
.imagen_texto_cards h2{
    text-align: center;
    padding-bottom: 70px;
}
.imagen_texto_cards{
    background: #E4E0DD;
    padding-top: 117px;
    padding-bottom: 155px;
}
@media (max-width:1200px){
	.imagen_texto_cards .proyecto-item .meta{
		min-height: auto;
	}
	.imagen_texto_cards{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.imagen_texto_cards h2{
		padding-bottom: 40px;
	}
	.imagen_texto_cards .col-cards{
		gap: 40px;
	}
	.imagen_texto_cards .proyecto-item .meta{
		padding: 30px;
	}
}
@media (max-width:992px){
	.imagen_texto_cards .proyecto-item .meta,
	.imagen_texto_cards .proyecto-item .imagen{
		width:50%;
	}
}
@media (max-width:768px){
	.imagen_texto_cards .proyecto-item .imagen{
		min-height: 350px;
	}
	.imagen_texto_cards .proyecto-item .meta *{
		max-width: 100%;
	}
	.imagen_texto_cards .proyecto-item .meta{
		align-items: flex-start;
	}
	.imagen_texto_cards .proyecto-item:nth-child(even),
	.imagen_texto_cards .proyecto-item{
		flex-direction: column;
	}
	.imagen_texto_cards .proyecto-item .meta,
	.imagen_texto_cards .proyecto-item .imagen{
		width:100%;
	}
}
/* fin imagen_texto_cards */
/* seccion_contacto */
.seccion_contacto h2{
    text-align: center;
    padding-bottom: 75px;
}
.seccion_contacto.tienetexto .texto{
	padding-bottom: 40px;
	max-width: 656px;
}
.seccion_contacto.tienetexto h2{
	padding-bottom: 10px;
	text-align: left;
}
.seccion_contacto.es_cabecera{
	padding-top: 170px;
	padding-bottom: 90px;
}
.seccion_contacto{
    padding: 100px 0 140px 0;
}
.seccion_contacto label .wpcf7-form-control-wrap{
	display: block;
	padding-top: 5px;
}
.seccion_contacto label{
	color: #4A4343;
	font-family: Anek Latin;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 20.8px; /* 130% */
}
.seccion_contacto .formflex textarea{
	max-height: 125px;
}
.seccion_contacto .formflex label{
	margin-bottom: 25px;
	display: block;
}
.seccion_contacto .formflex textarea{
	max-height: fit-content;
	height: 260px;
}
.seccion_contacto .formflex textarea,
.seccion_contacto .formflex input{
	padding: 15px 25px;
	border: 1.5px solid #4A4343;
	outline:none;
	font-family: Anek Latin;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 20.8px; /* 130% */
	background-color: transparent;
	color: #4A4343;
	border-radius: 3px;
	width: 100%;
}
.seccion_contacto .formflex.w50 p label{
	width: calc(50% - 15px);
}
.seccion_contacto .formflex.w50 p{
	display: flex;
	gap: 30px;
}
/*
.seccion_contacto .wpcf7-submit:hover{
	background-color: var(--amarillo);
	color: #4A4343;
}*/
.seccion_contacto .wpcf7-list-item label{
	display: flex;
	align-items: baseline;
	gap: 10px;
}
.seccion_contacto .aceptacion input{
	cursor: pointer;
	background-color: transparent;
	border-radius: 3px;
	position: relative;
	width: 15px;
	height: 15px;
	appearance: none;
	border: 1.5px solid #4A4343;
}

.seccion_contacto .wpcf7-list-item :checked {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='black' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.207 4.793a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0l-2-2a1 1 0 011.414-1.414L6.5 9.086l4.293-4.293a1 1 0 011.414 0z'/%3e%3c/svg%3e");
}
.seccion_contacto textarea::placeholder,
.seccion_contacto input::placeholder{
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	font-family: inherit;
}
.seccion_contacto .wpcf7-list-item{
	margin: 0;
}
.seccion_contacto .wpcf7-submit{
	border:none;
	background: #4A4343;
	transition: all ease .3s;
	/*border-radius: 60px;*/
	color: #E4E0DD;
	height: 51px;
	display: flex;
	margin-top:25px;
	align-items: center;
	justify-content: center;
	width: 210px;
	text-align: center;
	font-family: Anek Latin;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 26px; /* 130% */
}
.seccion_contacto .col-form .formulario .flexout .rightform{
	width: 55%;
}
.seccion_contacto .col-form .formulario .flexout .leftform{
	width: 45%;
}
.seccion_contacto .col-form .formulario .flexout{
	display: flex;
	gap: 30px;
}
.seccion_contacto .col-form .formulario{
    width: 100%;
}
.seccion_contacto .col-form{
	display: flex;
	gap: 30px;
	justify-content: space-between;
}
.seccion_contacto .wpcf7 form .wpcf7-response-output{
	color: #4A4343;
}
.seccion_contacto .wpcf7 form .wpcf7-response-output,
.seccion_contacto .wpcf7-not-valid-tip{
	font-family: Anek Latin;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 20.8px; /* 130% */
}
.seccion_contacto .aceptacion br {
	display: none;
}
.seccion_contacto .aceptacion p{
	display: flex;
	flex-direction: column;
}

@media(max-width:1200px){
	.seccion_contacto.es_cabecera{
		padding-top: 155px;
	}
	.seccion_contacto .col-form{
		flex-direction: column;
	}
	.seccion_contacto .col-form .formulario{
		max-width: 100%;
	}
}
@media(max-width:992px){
	.seccion_contacto .col-form .formulario .flexout{
		flex-direction: column;
		gap: 0;
	}
	.seccion_contacto .col-form .formulario .flexout .rightform,
	.seccion_contacto .col-form .formulario .flexout .leftform{
		width: 100%;
	}
	.seccion_contacto{
		padding: 40px 0;
	}
}
@media (max-width:768px){
	.seccion_contacto .formflex.w50 p{
		flex-direction: column;
		gap: 0;
	}
	.seccion_contacto .formflex.w50 p label{
		width: 100%;
	}
	.seccion_contacto.es_cabecera{
		padding-top: 100px;
	}
}
/* fin seccion_contacto */
/* otros_servicios */
.otros_servicios h2{
	padding-bottom: 60px;
    text-align: center;
}
.otros_servicios .col-cards{
	display: flex;
	flex-wrap: wrap;
    gap: 30px;
}
.otros_servicios{
	background: #E4E0DD;
    padding: 100px 0 130px 0;
}
.otros_servicios .col-cards .servicio-item:hover h3{
	color:#E4E0DD;
}
.otros_servicios .col-cards .servicio-item h3{
	padding-bottom: 15px;
	transition: all ease .3s;
}
.otros_servicios .col-cards .servicio-item .icono img{
	max-height: 78px;
}
.otros_servicios .col-cards .servicio-item .icono{
    margin-bottom: 30px;
	display: flex;
    justify-content: end;
    text-align: right;
}
.otros_servicios .col-cards .servicio-item:hover{
	background: #4A4343;
}
.otros_servicios .col-cards .servicio-item:hover .texto,
.otros_servicios .col-cards .servicio-item:hover .texto *{
	color:#E4E0DD;
}
.otros_servicios .col-cards .servicio-item .texto,
.otros_servicios .col-cards .servicio-item .texto *{
	color: #4A4343;
	font-family: "Anek Latin";
	font-size: 16px;
	transition: all ease .3s;
	font-style: normal;
	font-weight: 400;
	line-height: 24px; /* 150% */
}
.otros_servicios .col-cards .servicio-item:hover .enlace{
	color:#E4E0DD;
}
.otros_servicios .col-cards .servicio-item:hover .enlace path{
	fill:#E4E0DD;
}
.otros_servicios .col-cards .servicio-item .enlace path{
	transition: all ease .3s;
}
.otros_servicios .col-cards .servicio-item .enlace{
	color: #4A4343;
	transition: all ease .3s;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: end;
}
.otros_servicios .col-cards .servicio-item .texto{
	padding-bottom: 30px;
}
.otros_servicios .col-cards .servicio-item{
	background: white;
	transition: all ease .3s;
    display: block;
	text-decoration: none;
    padding: 30px;
    width: calc(33.33% - 20px);
	display: flex;
	aspect-ratio: 1/1;
    flex-direction: column;
    justify-content: space-between;
}
@media (max-width:1200px){
	.otros_servicios{
		padding-top: 60px;
		padding-bottom: 40px;
	}
	.otros_servicios h2{
		padding-bottom: 40px;
	}
}
@media (max-width:992px){
	.otros_servicios .col-cards{
		justify-content: center;
	}
	.otros_servicios .col-cards .servicio-item{
		width: calc(50% - 15px)
	}
}
@media (max-width:768px){
	.otros_servicios .col-cards .servicio-item{
		width: 100%;
		aspect-ratio: auto;
	}
}
/* fin otros_servicios */
/* cabecera_texto_simple */
.cabecera_texto_simple .breadcrumbs a{
	text-decoration: none;
}
.cabecera_texto_simple .texto{
	max-width: 796px;
}
.cabecera_texto_simple h1{
	padding-top: 80px;
    padding-bottom: 10px;
}
.cabecera_texto_simple .breadcrumbs{
    color: #4A4343;
    font-family: "Anek Bangla";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.cabecera_texto_simple{
	padding-top: 175px;
    padding-bottom: 100px;
}
@media (max-width:1200px){
	.cabecera_texto_simple{
		padding-top: 155px;
		padding-bottom: 40px;
	}
	.cabecera_texto_simple h1{
		padding-top: 60px;
	}
}
@media (max-width:768px){
	.cabecera_texto_simple{
		padding-top: 100px;
	}
}
	
/* fin cabecera_texto_simple */
/* anclas_con_imagen */
.anclas_con_imagen .col-anclas .btn-bordemarron{
	padding: 15px 30px;
}
.anclas_con_imagen .col-imagen img{
	margin: 0 auto;
}
.anclas_con_imagen .col-imagen{
	padding-top: 44px;
}
.anclas_con_imagen .col-anclas{
	display: flex;
    gap: 23px;
    flex-wrap: wrap;
}
.anclas_con_imagen{
	padding-top: 30px;
	background: linear-gradient(to bottom, white 0%, white calc(100% - 50%), #e4e0dd calc(100% - 50%), #e4e0dd 100%);
}
/* fin anclas_con_imagen */
/* proyectos_realizados */
.proyectos_realizados{
	padding-bottom: 80px;
}
.proyectos_realizados .meta > *{
		width: 50%;
}
.proyectos_realizados .meta{
	padding-bottom: 35px;
	display: flex;
}
.proyectos_realizados h3{
	padding-bottom: 20px;
}
.proyectos_realizados{
	background: #E4E0DD;
}
.proyectos_realizados h2{
	text-align: center;
	padding-top: 60px;
	padding-bottom: 70px;
}

.proyectos_realizados .flechas .right path{
	transition: all ease .3s;
	fill:transparent;
	stroke:#4A4343;
}
.proyectos_realizados .flechas .right:hover path{
	fill:#4A4343;
	stroke:transparent;
}
.proyectos_realizados .flechas .left path{
	transition: all ease .3s;
	fill:transparent;
	stroke:#4A4343;
}
.proyectos_realizados .flechas .left:hover path{
	fill:#4A4343;
	stroke:transparent;
}
.proyectos_realizados .flechas .right,
.proyectos_realizados .flechas .left{
	cursor: pointer;
	;
}
.proyectos_realizados .flechas .right{
	transform: rotate(180deg);
}
.proyectos_realizados .slick-list{
	margin: 0 -15px;
}
.proyectos_realizados .proyecto-item {
	margin: 0 15px;
	    height: inherit !important;
}
.proyectos_realizados .proyecto-item .meta-obra .texto{
	color: #4A4343;
    font-family: "Anek Latin";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 0;
}
.proyectos_realizados .proyecto-item .meta-obra h3{
	color: #4A4343;
    font-family: Sora;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
    padding-top: 10px;
    padding-bottom: 0;
}
.proyectos_realizados .proyecto-item .meta-obra .subtitulo{
	color: #4A4343;
    font-family: Sora;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
}
.proyectos_realizados .proyecto-item .meta-obra{
	padding: 30px;
    background: #FFF;
	height: 100%;
    flex-direction: column;
}
.proyectos_realizados .proyecto-item .imagen{
	aspect-ratio: 522 / 335;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.proyectos_realizados .flechas{
	display: flex;
    gap: 17.5px;
    justify-content: end;
    align-items: end;
}
.proyectos_realizados .slick-track{
	display: flex !important
}
.proyectos_realizados .proyecto-item .botongaleria{
    color: #4A4343;
    text-align: center;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 14px;
    text-decoration: none;
    border-radius: 4px;
    border: 1px solid #4A4343;
    padding: 15px;
    justify-content: start;
    display: inline-flex;
    width: auto;
    white-space: nowrap;
	margin-top: 40px;
}
@media (max-width:1200px){
	.proyectos_realizados h2{
		padding-bottom: 40px;
	}
}
/* fin proyectos_realizados */
/* imagen_texto  */
.imagen_texto .row .col-texto .item .text > span .titulo{
	color: #4A4343;
font-family: Sora;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 29px; /* 161.111% */
}
.imagen_texto .row .col-texto .item .title:hover .icono path{
	stroke:#E4E0DD;
}
.imagen_texto .row .col-texto .item .title:hover .icono circle{
	fill:#4A4343;
}
.imagen_texto .row .col-texto .item .title{
	cursor: pointer;
}
.imagen_texto .row .col-texto .item .text > span{
	max-width: calc(100% - 44px);
}
.imagen_texto .row .col-texto .acordeon .contenido .texto > *:not(:last-child){
	padding-bottom: 15px;
}
.imagen_texto .row .col-texto .acordeon .contenido .texto{
	padding-top: 15px;
}
.imagen_texto .row .col-texto .acordeon{
	display: flex;
    flex-direction: column;
    gap: 25px;
}
.imagen_texto .row .col-texto .item .text{
	display: flex;
	justify-content: space-between;
    gap: 10px
}
.imagen_texto .row .col-texto .texto > *:not(:last-child){
	padding-bottom: 15px;
}
.imagen_texto .row .col-texto .subtitulo{
	color: #4A4343;
    font-family: Sora;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
    padding-bottom: 20px;
}
.imagen_texto .row .col-texto h2{
	padding-bottom: 15px;
}
.imagen_texto .row .col-texto{
	max-width: 50%;
	padding-top: 20px;
}
.imagen_texto .row .col-imagen{
	max-width: 40%;
}
.imagen_texto.derecha .row{
	flex-direction: row-reverse;
}
.imagen_texto .row{
	display: flex;
    max-width: 1383px;
    margin: 0 auto;
    justify-content: space-between;
}
.imagen_texto .btn-marron{
	margin-top: 25px;
}
.imagen_texto {
	padding: 125px 0;
}
@media (max-width:1200px){
	.imagen_texto{
		padding: 60px 0;
	}
	.imagen_texto .row .col-imagen{
		max-width: 50%;
	}
}
@media (max-width:992px){
	.imagen_texto.derecha .row,
	.imagen_texto .row{
		flex-direction: column;
	}
	.imagen_texto .row .col-imagen,
	.imagen_texto .row .col-texto{
		max-width: 100%;
	}
}
/* fin imagen_texto  */
/* imagen_sola */
.imagen_sola img{
	margin: 0 auto;
}
.imagen_sola{
	background: #E4E0DD;
}
/* fin imagen_sola */
/* equipo */
.equipo .col .miembro-item > div{
	width: 100%;
	max-width: 520px;
}
.equipo .col .miembro-item .texto > *:not(:last-child){
	padding-bottom: 20px;
}
.equipo .col .miembro-item .cargo{
	color: #4A4343;
    font-family: Sora;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
    padding-bottom: 15px;
}
.equipo .col .miembro-item .nombre{
	color: #4A4343;
    font-family: Sora;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
}
.equipo .col .miembro-item{
	margin: 0 auto;
	max-width: 1345px;
    display: flex;
	width: 100%;
    gap: 160px;
    align-items: center;
}
.equipo .col .miembro-item:nth-child(even){
    flex-direction: row-reverse;
}
.equipo .col{
	display: flex;
    flex-direction: column;
    gap: 110px;
}
.equipo{
	background: #E4E0DD;
    padding: 100px 0;
	padding-bottom: 60px;
}
@media (max-width:1200px){
	.equipo .col .miembro-item{
		gap: 30px;
	} 
	.equipo{
		padding: 60px 0;
	}
	.equipo .col{
		gap: 40px;
	}
}
@media (max-width:992px){
	.equipo .col .miembro-item:nth-child(even),
	.equipo .col .miembro-item{
		flex-direction: column;
	}
	.equipo .col .miembro-item > div{
		max-width: 100%;
	}
}
/* fin equipo */
/* mapa */
.mapa iframe{	
	height: 398px;
    width: 100%;
    margin: 0;
}
/* fin mapa */
/* single-proyecto */
.single-proyecto .cabecera_triple_texto{
	padding-bottom: 70px;
	background: linear-gradient(to bottom, white 0%, white calc(100% - 50%), #e4e0dd calc(100% - 50%), #e4e0dd 100%);
}
.single-proyecto .cabecera_triple_texto .breadcrumbs a{
	text-decoration: none;
}
.single-proyecto .cabecera_triple_texto h1{
	padding-bottom: 22px;
}
.single-proyecto .cabecera_triple_texto .breadcrumbs{
	color: #4A4343;
	padding-bottom: 75px;
    font-family: "Anek Bangla";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.single-proyecto .cabecera_triple_texto img{
	margin: 0 auto;
}
.single-proyecto .cabecera_triple_texto .textos .datos{
	width: 30%;
}
.single-proyecto .cabecera_triple_texto .datos > *:not(:last-child),
.single-proyecto .cabecera_triple_texto .textos .texto > *:not(:last-child){
	padding-bottom: 20px;
}
.single-proyecto .cabecera_triple_texto .textos .datos,
.single-proyecto .cabecera_triple_texto .textos .texto *{
	color: #4A4343;
    font-family: "Anek Latin";
    font-size: 16px;
    font-style: normal;
    line-height: 24px;
}
.single-proyecto .cabecera_triple_texto .textos .texto {
	column-count: 2;
    width: 70%;
    
}
.single-proyecto .cabecera_triple_texto .textos{
	padding-top: 35px;
	padding-bottom: 93px;
	margin: 0 140px;
    display: flex;
    gap: 50px;
}
.single-proyecto .cabecera_triple_texto .ubicacion{
	color: #4A4343;
	font-family: Sora;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 29px; /* 161.111% */
}
.single-proyecto .cabecera_triple_texto{
	padding-top: 170px;
}
.single-proyecto .seccion_galeria h2{
	    color: #4A4343;
    font-family: Sora;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
}
.single-proyecto .seccion_galeria .container .col{
	display: flex;
    gap: 15px;
    justify-content: space-between;
    align-items: end;
    padding-bottom: 45px;
}
.single-proyecto .seccion_galeria .container{
	position: relative;
	top: inherit;
	width: inherit;
	left: inherit;
	transform: none;
}
.single-proyecto .seccion_galeria{
	padding-top: 70px;
    background: #E4E0DD;
}
@media (max-width:1350px){
	.single-proyecto .cabecera_triple_texto{
		background:linear-gradient(to bottom, white 0%, white calc(100% - 35%), #e4e0dd calc(100% - 50%), #e4e0dd 100%);
	}
}
@media (max-width:1200px){
	.single-proyecto .cabecera_triple_texto{
		padding-bottom: 60px;
	}
	.single-proyecto .cabecera_triple_texto .textos{
		padding-bottom: 40px;
	}
	.single-proyecto .cabecera_triple_texto .textos .datos,
	.single-proyecto .cabecera_triple_texto .textos .texto{
		width: 100%;
	}
	.single-proyecto .cabecera_triple_texto .textos{
		margin-left: 50px;
		flex-direction: column;
		margin-right: 0;
	}
	.single-proyecto .cabecera_triple_texto .breadcrumbs{
		padding-bottom:60px;
	}
	.single-proyecto .cabecera_triple_texto{
		padding-top: 155px;
	}
}
@media (max-width:992px){
	.single-proyecto .cabecera_triple_texto{
		background: white;
	}
	.single-proyecto .cabecera_triple_texto .textos .texto{
		column-count: 1;
	}
}
@media (max-width:768px){
	.single-proyecto .cabecera_triple_texto{
		padding-top: 100px;
	}
}
/* fin single-proyecto */
/* megaconstruccion */

.megaconstruccion .col-cards .servicio-item:hover h3{
	color:#E4E0DD;
}
.megaconstruccion .col-cards .servicio-item h3{
	padding-bottom: 15px;
	transition: all ease .3s;
}
.megaconstruccion .col-cards .servicio-item .icono img{
	max-height: 78px;
}
.megaconstruccion .col-cards .servicio-item .icono{
    margin-bottom: 30px;
	display: flex;
    justify-content: end;
    text-align: right;
}
.megaconstruccion .col-cards .servicio-item:hover{
	background: #423C3C;
}
.megaconstruccion .col-cards .servicio-item:hover .texto,
.megaconstruccion .col-cards .servicio-item:hover .texto *{
	color:#E4E0DD;
}
.megaconstruccion .col-cards .servicio-item .texto,
.megaconstruccion .col-cards .servicio-item .texto *{
	color: #4A4343;
	font-family: "Anek Latin";
	font-size: 16px;
	transition: all ease .3s;
	font-style: normal;
	font-weight: 400;
	line-height: 24px; /* 150% */
}
.megaconstruccion .col-cards .servicio-item:hover .enlace{
	color:#E4E0DD;
}
.megaconstruccion .col-cards .servicio-item:hover .enlace path{
	fill:#E4E0DD;
}
.megaconstruccion .col-cards .servicio-item .enlace path{
	transition: all ease .3s;
}
.megaconstruccion .col-cards .servicio-item .enlace{
	color: #4A4343;
	transition: all ease .3s;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: end;
}
.megaconstruccion .col-cards .servicio-item .texto{
	padding-bottom: 30px;
}
.megaconstruccion .col-cards{
	padding: 40px 0;
}
.megaconstruccion .col-cards .servicio-item{
	background: white;
	transition: all ease .3s;
    display: block;
	text-decoration: none;
    padding: 30px;
    width: calc(25% - 22.5px);
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.megaconstruccion.show{
	opacity: 1;
    visibility: visible;
    height: auto;
}
.megaconstruccion{
	background: #4A4343;
	opacity: 0;
    visibility: hidden;
    height: 0;
}
/* fin megaconstruccion */
/* megaobra */
.megaobra .col-obras{
	flex-wrap: wrap;
}
.megaobra .col-obras .obra-item{
	width: calc(50% - 15px);
}
.megaobra.show{
	opacity: 1;
	 padding: 40px 0;
    visibility: visible;
    height: auto;
}
.megaobra .obra-item .right .enlace{
	color: #E4E0DD;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 5px;
}
.megaobra .obra-item .right .texto{
	color: #E4E0DD;
    font-family: "Anek Latin";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 20px;
}
.megaobra .obra-item .right h3{
	color: #E4E0DD;
    font-family: Sora;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
    padding-bottom: 10px;
}
.megaobra .obra-item .right{
	width: calc(50% - 15px);
}
.megaobra .obra-item .left{
	width: calc(50% - 15px);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	min-height: 225px;
}
.megaobra .obra-item{
	text-decoration: none;
    display: flex;
    gap: 30px;
}
.megaobra{
	background: #4A4343;
	opacity: 0;
    visibility: hidden;
	overflow-y: auto;
    height: 0;
	max-height: calc(100vH - 174px);
}
/* fin megaobra */
/* menurwd */
.menurwd .col-bottom .menu{
	display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 40px 0;
}
.menurwd .menu-elemento .hijos a{
	color: white;
    font-size: 20px;
    display: flex;
    align-items: center;
    gap: 5px;
    font-family: Sora;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
    position: relative;
}
.menurwd .menu-elemento .hijos.show{
	display: flex;
}
.menurwd .menu-elemento .hijos{
	display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px;
	display: none;
}
.menurwd .menu-elemento > .conhijos ,
.menurwd .menu-elemento > a{
	color: white;
    font-size: 25px;
    display: flex;
    align-items: center;
    gap: 5px;
    font-family: Sora;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
}
.menurwd .col-top .logo{
	max-width: 230px;
}
.menurwd .col-top{
	display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
}
.menurwd.show{
	right:0;
}
.menurwd{
	height: 100vH;
    overflow-y: auto;
	padding: 15px 0;
	background: #4A4343;
    position: fixed;
    top: 0;
    right: -150%;
    width: 100%;
    z-index: 9;
	transition: all ease .5s;
}
.menurwd .close svg{
	width: 32px;
}
.menurwd .close path{
	fill:#B1A79F;
}
.menurwd .menu-info .right{
	display: flex;
	gap: 15px;
}
.menurwd .menu-info .left{
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding-bottom: 20px;
}
.menurwd .menu-info .left a{
	color: #E4E0DD;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 5px;
}
/* fin menurwd */
.texto_legal{
	padding:150px 0 100px 0;
}
.texto_legal h1{
	padding-bottom:50px;
}


.texto_legal .texto ol,
.texto_legal .texto ul,
.texto_legal .texto p{
	padding-bottom:15px;
}